X
點擊此處開啟此網站的行動版。

技術支援討論區

New version FF3.63 causes a faded screen with script running in the background. I understand it may not be entirely compatible with 64bit units. I was perfectly happy with 3.59 and would like to downgrade, is this possible and how?

已張貼

I would like to go back to version 3.59. 3.63 is slow and buggy on my unit.

This happened

Every time Firefox opened

I installed new version today

User Agent

Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; WOW64; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0)

I would like to go back to version 3.59. 3.63 is slow and buggy on my unit. == This happened == Every time Firefox opened == I installed new version today == == User Agent == Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; WOW64; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0)

被選擇的解決方法

You can get 3.5.9 from here: http://www.mozilla.com/en-US/firefox/all-older.html

But 3.6.3 should run fine. DO you have any add-ons installed, that may be causing the problem?

從原來的回覆中察看解決方案 1

額外的系統細節

應用程式

  • User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; WOW64; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0)

更多資訊

Chris Ilias
  • Moderator
357 個解決方法 1952 個答案

選擇的解決方法

You can get 3.5.9 from here: http://www.mozilla.com/en-US/firefox/all-older.html

But 3.6.3 should run fine. DO you have any add-ons installed, that may be causing the problem?

You can get 3.5.9 from here: http://www.mozilla.com/en-US/firefox/all-older.html But 3.6.3 should run fine. DO you have any add-ons installed, that may be causing the problem?